/* Instagram-style grid */

div.gallery {
    overflow: auto;
}

div.gallery-image {
    width: calc(33% - 1em);
    padding-top: 33%;
    overflow: hidden;
    margin:0.5em;
    position: relative;
    float: left;
}

.gallery-image img {
    position: absolute;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    max-height: 150%;
    max-width: 150%;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
}

.gallery-image p, .gallery-image .description {
    display: none;
}

/* modal */

.modal-body img {
    width: 100%;
}

a.carousel-control-next, a.carousel-control-prev {
    background-image: none;
    background-color: transparent;
}

a.carousel-control-next:focus, a.carousel-control-prev:focus {
    background-color: transparent;
}

a.carousel-control-next:hover, a.carousel-control-prev:hover {
    background-color: transparent;
}

.carousel-item .description {
    margin-top: 1rem;
}
